关于Qt5.8及以上版本生成的程序无法在XP上运行问题

XP上提示什么无法定位程序输入点,各种丢失东西,别听网上那些人的鬼话,用Qt5.7重新编译一边就行了根本没那么多事情,

这都是被公司逼得,非要兼容XP....拿命换来的

阅读更多
想对作者说点什么?

博主推荐

换一批

没有更多推荐了,返回首页